@import url('/style/base.css');

/*** Front Page ***/

#container {
	border-top: 5px solid #686868;
	border-bottom: 5px solid #686868;
	padding: 0px;
	width: 100%;
	height: 238px;
	background: #bf6b07;
}

#container #main {
	position: relative;
	width: 725px;
	height: 242px;
	margin: 0 auto;
}

* html #container #main {
	margin-bottom: -3px;
}

#container #main #tagline {
	position: absolute;
	top: 104px; left: 0;
}

#container #main #photo img {
	position: absolute;
	top: 0; right: 62px;
	height: 242px;
	cursor: pointer;
}

#logo {
	position: relative;
	margin: 0 auto;
	width: 725px;
	cursor: pointer;
	height: 140px;
}

#logo img {
	position: absolute;
	top: 0; right: 0;
}

#mtlink {
	margin-top: 217px;
	font: x-small Arial, Helvetica, sans-serif;
	text-align: center;
}
